SystemOrganization addCategory: #ConfigurationOfDaliotsPlayground!

Object subclass: #ConfigurationOfDaliotsPlayground
	instanceVariableNames: 'project'
	classVariableNames: 'LastVersionLoad'
	poolDictionaries: ''
	category: 'ConfigurationOfDaliotsPlayground'!

!ConfigurationOfDaliotsPlayground class methodsFor: 'private' stamp: 'hjo 7/3/2011 02:51'!
bootstrapPackage: aString from: aPath 
	| repository version |
	repository := MCHttpRepository
				location: aPath
				user: ''
				password: ''.
	repository
		versionReaderForFileNamed: aString , '.mcz'
		do: [:reader | 
			version := reader version.
			version load.
			version workingCopy repositoryGroup addRepository: repository]! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'private' stamp: 'hjo 7/3/2011 02:51'!
ensureMetacello
	"Bootstrap Gofer (if necessary), bootstrap ConfigurationOfMetacello (using old Gofer API), then load the latest 
	version of Metacello itself."

	Smalltalk at: #MetacelloProject ifAbsent: [
		Smalltalk at: #Gofer ifAbsent: [
			"Current version of Gofer from which to bootstrap - as of 1.0-beta.21"
			self bootstrapPackage: 'Gofer-Core-lr.115' from: 'http://seaside.gemstone.com/ss/metacello' ].
		Smalltalk at: #Gofer ifPresent: [:goferClass | | gofer |
			gofer := goferClass new
				url: 'http://seaside.gemstone.com/ss/metacello';
				yourself.
			[ gofer addPackage: 'ConfigurationOfMetacello' ] on: Warning do: [:ex | ex resume ].
			gofer load ].
		"load 'default' group of Metacello"
		(Smalltalk at: #ConfigurationOfMetacello) perform: #load ]! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'metacello tool support' stamp: 'hjo 7/3/2011 02:51'!
isMetacelloConfig
	"Answer true and the Metacello tools will operate on you"
	
	^true! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'metacello tool support' stamp: 'hjo 7/3/2011 02:51'!
lastMetacelloVersionLoad
	"Answer the last version loaded and the list of packages loaded for that version."

	LastVersionLoad == nil ifTrue: [ LastVersionLoad := nil -> 'default' ].
	^LastVersionLoad! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'loading' stamp: 'hjo 7/3/2011 02:51'!
load
	"self load"

	^self project latestVersion load! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'metacello tool support' stamp: 'hjo 7/3/2011 02:51'!
metacelloVersion: versionString loads: anArrayOrString
	"Stash the last version loaded and the list of packages loaded for that version. The list
	 of packages will be used by the tools when doing 'Load Package Version'"

	LastVersionLoad := versionString -> anArrayOrString! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'accessing' stamp: 'hjo 7/3/2011 02:51'!
project

	^self new project! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'metacello tool support' stamp: 'HwaJong 9/19/2012 14:34'!
validate 
	(MetacelloToolBox validateConfiguration: ConfigurationOfDaliotsPlayground) explore.! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:02'!
baseline10: spec 
	<version: '1.0-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:08'!
baseline11: spec 
	<version: '1.1-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'TestableGraphics'.
		spec package: 'Daliot'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		spec package: 'DefragFAT' with: [spec requires: {'Daliot'. 'Range'}].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:12'!
baseline12: spec 
	<version: '1.2-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'TestableGraphics'.
		spec package: 'Daliot'.
		spec package: 'MulitQuoAndRem'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		spec package: 'DefragFAT' with: [spec requires: {'Daliot'. 'Range'}].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:16'!
baseline13: spec 
	<version: '1.3-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'TestableGraphics'.
		spec package: 'Daliot'.
		spec package: 'LazyRabbit'.
		spec package: 'MulitQuoAndRem'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		spec package: 'DefragFAT' with: [spec requires: {'Daliot'. 'Range'}].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:16'!
baseline14: spec 
	<version: '1.4-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'TestableGraphics'.
		spec package: 'Daliot'.
		spec package: 'LazyRabbit'.
		spec package: 'MulitQuoAndRem'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:17'!
baseline15: spec 
	<version: '1.5-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'TestableGraphics'.
		spec package: 'Daliot'.
		spec package: 'LazyRabbit'.
		spec package: 'MulitQuoAndRem'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:17'!
baseline16: spec 
	<version: '1.6-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'LazyRabbit'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:17'!
baseline17: spec 
	<version: '1.7-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'LazyRabbit'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:17'!
baseline18: spec 
	<version: '1.8-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'LazyRabbit'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:17'!
baseline19: spec 
	<version: '1.9-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'LazyRabbit'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:59'!
baseline20: spec 
	<version: '2.0-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'Jihachol' with: [spec requires: 'Daliot'].
		spec package: 'Jihachol' with: [spec requires: 'StatPseudoCollections'].
		spec package: 'Jihachol' with: [spec requires: 'LazyRabbit'].
		spec package: 'Jihachol' with: [spec requires: 'MaxClub'].
		spec package: 'Jihachol' with: [spec requires: 'Graph'].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:59'!
baseline21: spec 
	<version: '2.1-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'Jihachol' with: [spec requires: 'Daliot'].
		spec package: 'Jihachol' with: [spec requires: 'StatPseudoCollections'].
		spec package: 'Jihachol' with: [spec requires: 'LazyRabbit'].
		spec package: 'Jihachol' with: [spec requires: 'MaxClub'].
		spec package: 'Jihachol' with: [spec requires: 'Graph'].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:59'!
baseline22: spec 
	<version: '2.2-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Graph'.
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:03'!
baseline23: spec 
	<version: '2.3-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:03'!
baseline24: spec 
	<version: '2.4-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:03'!
baseline25: spec 
	<version: '2.5-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:03'!
baseline26: spec 
	<version: '2.6-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:03'!
baseline27: spec 
	<version: '2.7-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:04'!
baseline28: spec 
	<version: '2.8-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:04'!
baseline29: spec 
	<version: '2.9-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: 'LazyRabbit'].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:04'!
baseline30: spec 
	<version: '3.0-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:04'!
baseline31: spec 
	<version: '3.1-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:04'!
baseline32: spec 
	<version: '3.2-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:55'!
baseline33: spec 
	<version: '3.3-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/31/2012 13:15'!
baseline34: spec 
	<version: '3.4-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 6/30/2012 21:08'!
baseline35: spec 
	<version: '3.5-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 9/18/2012 14:56'!
baseline36: spec 
	<version: '3.6-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'UndoRedo'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 9/18/2012 14:57'!
baseline37: spec 
	<version: '3.7-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'UndoRedo'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 9/18/2012 14:57'!
baseline38: spec 
	<version: '3.8-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'UndoRedo'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 9/18/2012 14:57'!
baseline39: spec 
	<version: '3.9-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: 'Daliot'].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'UndoRedo'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 9/18/2012 14:57'!
baseline40: spec 
	<version: '4.0-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'}].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: 'Daliot'].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'UndoRedo'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 8/10/2012 08:36'!
baseline41: spec 
	<version: '4.1-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'}].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: 'Daliot'].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 8/18/2012 14:02'!
baseline42: spec 
	<version: '4.2-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'Daliot'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: 'Daliot'].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 9/9/2012 23:06'!
baseline43: spec 
	<version: '4.3-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'Daliot'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 9/12/2012 23:10'!
baseline44: spec 
	<version: '4.4-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'Daliot'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 9/17/2012 15:51'!
baseline45: spec 
	<version: '4.5-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'Daliot'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 9/18/2012 02:21'!
baseline46: spec 
	<version: '4.6-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'Daliot'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 10/1/2012 17:58'!
baseline47: spec 
	<version: '4.7-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'Daliot'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 10/3/2012 13:32'!
baseline48: spec 
	<version: '4.8-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'Daliot'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'ObjectDiff'.
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 10/3/2012 23:36'!
baseline49: spec 
	<version: '4.9-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'Daliot'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'ObjectDiff'.
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 10/11/2012 00:55'!
baseline50: spec 
	<version: '5.0-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'Daliot'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'ObjectDiff'.
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 10/13/2012 00:00'!
baseline51: spec 
	<version: '5.1-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'Daliot'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'ObjectDiff'.
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'QuantumLogic' with: [spec requires: {'HashProof'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 10/13/2012 04:53'!
baseline52: spec 
	<version: '5.2-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'NumericalError'].
		spec package: 'BloodType' with: [spec requires: 'MultiDimensionalEnumeration'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CoolEnumerations'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot' with: [spec requires: 'CoolEnumerations'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'CoolEnumerations'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Distinction'.
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'NumericalError'.
		spec package: 'ObjectDiff'.
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'QuantumLogic' with: [spec requires: {'HashProof'. 'CoolEnumerations'}].
		spec package: 'Range' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Roulette' with: [spec requires: {'SortDescriptors'}].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: {'Distinction'}].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'NumericalError'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 10/19/2012 10:02'!
baseline53: spec 
	<version: '5.3-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'NumericalError'].
		spec package: 'BloodType' with: [spec requires: 'MultiDimensionalEnumeration'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CoolEnumerations'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot' with: [spec requires: 'CoolEnumerations'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'CoolEnumerations'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Distinction'.
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'NumericalError'.
		spec package: 'ObjectDiff'.
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'QuantumLogic' with: [spec requires: {'HashProof'. 'CoolEnumerations'. 'MultiDimensionalEnumeration'}].
		spec package: 'Range' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Roulette' with: [spec requires: {'SortDescriptors'}].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: {'Distinction'}].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'NumericalError'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 10/22/2012 17:55'!
baseline54: spec 
	<version: '5.4-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'NumericalError'].
		spec package: 'BloodType' with: [spec requires: 'MultiDimensionalEnumeration'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CoolEnumerations'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot' with: [spec requires: 'CoolEnumerations'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'CoolEnumerations'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Distinction'.
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'NumericalError'.
		spec package: 'ObjectDiff'.
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Prolog' with: [spec requires: {'MultiDimensionalEnumeration'}].
		spec package: 'QuantumLogic' with: [spec requires: {'HashProof'. 'CoolEnumerations'. 'MultiDimensionalEnumeration'}].
		spec package: 'Range' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Roulette' with: [spec requires: {'SortDescriptors'}].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: {'Distinction'}].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'NumericalError'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 10/24/2012 16:06'!
baseline55: spec 
	<version: '5.5-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'NumericalError'].
		spec package: 'BloodType' with: [spec requires: 'MultiDimensionalEnumeration'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CoolEnumerations'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot' with: [spec requires: 'CoolEnumerations'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'CoolEnumerations'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Distinction'.
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'NumericalError'.
		spec package: 'ObjectDiff'.
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Prolog' with: [spec requires: {'HashProof'. 'MultiDimensionalEnumeration'}].
		spec package: 'QuantumLogic' with: [spec requires: {'HashProof'. 'CoolEnumerations'. 'MultiDimensionalEnumeration'}].
		spec package: 'Range' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Roulette' with: [spec requires: {'SortDescriptors'}].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: {'Distinction'}].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'NumericalError'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 10/31/2012 00:40'!
baseline56: spec 
	<version: '5.6-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'NumericalError'].
		spec package: 'BloodType' with: [spec requires: 'MultiDimensionalEnumeration'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CoolEnumerations'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot' with: [spec requires: 'CoolEnumerations'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'CoolEnumerations'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Distinction'.
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'NumericalError'.
		spec package: 'ObjectDiff' with: [spec requires: 'LazyRabbit'].
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Prolog' with: [spec requires: {'HashProof'. 'MultiDimensionalEnumeration'}].
		spec package: 'QuantumLogic' with: [spec requires: {'HashProof'. 'CoolEnumerations'. 'MultiDimensionalEnumeration'}].
		spec package: 'Range' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Roulette' with: [spec requires: {'SortDescriptors'}].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: {'Distinction'}].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'NumericalError'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 11/5/2012 11:43'!
baseline57: spec 
	<version: '5.7-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'NumericalError'].
		spec package: 'BloodType' with: [spec requires: 'MultiDimensionalEnumeration'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CoolEnumerations'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot' with: [spec requires: 'CoolEnumerations'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'CoolEnumerations'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Distinction'.
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'. 'LazyRabbit'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'NumericalError'.
		spec package: 'ObjectDiff' with: [spec requires: 'LazyRabbit'].
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Prolog' with: [spec requires: {'HashProof'. 'MultiDimensionalEnumeration'}].
		spec package: 'QuantumLogic' with: [spec requires: {'HashProof'. 'CoolEnumerations'. 'MultiDimensionalEnumeration'}].
		spec package: 'Range' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Roulette' with: [spec requires: {'SortDescriptors'}].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: {'Distinction'}].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'NumericalError'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 11/13/2012 14:37'!
baseline58: spec 
	<version: '5.8-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'NumericalError'].
		spec package: 'BloodType' with: [spec requires: 'MultiDimensionalEnumeration'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CoolEnumerations'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot' with: [spec requires: 'CoolEnumerations'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'Sieve'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'CoolEnumerations'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Distinction'.
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'. 'LazyRabbit'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'NumericalError'.
		spec package: 'ObjectDiff' with: [spec requires: 'LazyRabbit'].
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Prolog' with: [spec requires: {'HashProof'. 'MultiDimensionalEnumeration'}].
		spec package: 'QuantumLogic' with: [spec requires: {'HashProof'. 'CoolEnumerations'. 'MultiDimensionalEnumeration'}].
		spec package: 'Range' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Roulette' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Sieve' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'. 'LazyRabbit'}].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: {'Distinction'}].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'NumericalError'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 11/21/2012 16:49'!
baseline59: spec 
	<version: '5.9-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'NumericalError'].
		spec package: 'BloodType' with: [spec requires: 'MultiDimensionalEnumeration'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CoolEnumerations'.
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot' with: [spec requires: 'CoolEnumerations'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'Sieve'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'CoolEnumerations'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Distinction'.
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'. 'LazyRabbit'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'NumericalError'.
		spec package: 'ObjectDiff' with: [spec requires: 'LazyRabbit'].
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Prolog' with: [spec requires: {'HashProof'. 'MultiDimensionalEnumeration'}].
		spec package: 'QuantumLogic' with: [spec requires: {'HashProof'. 'CoolEnumerations'. 'MultiDimensionalEnumeration'}].
		spec package: 'Range' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Roulette' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Sieve' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'. 'LazyRabbit'}].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: {'Distinction'}].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'. 'LazyRabbit'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'NumericalError'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'HwaJong 12/4/2012 13:41'!
baseline60: spec 
	<version: '6.0-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'ArtificalMouseClick'.
		spec package: 'BlackBoxParser' with: [spec requires: 'HashProof'].
		spec package: 'BinarySearch' with: [spec requires: 'NumericalError'].
		spec package: 'BloodType' with: [spec requires: 'MultiDimensionalEnumeration'].
		spec package: 'ClassFilter'.
		spec package: 'ChooseOrEnter'.
		spec package: 'CoolEnumerations'.
		spec package: 'CopyHierarchy' with: [spec requires: 'MoveClass'].
		spec package: 'Croquis' with: [spec requires: 'MoveClass'].
		spec package: 'Daliot' with: [spec requires: 'CoolEnumerations'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'Sieve'. 'SourceCodeTourGuide'}.
		spec package: 'DiceRoller' with: [spec requires: {'BlackBoxParser'. 'CoolEnumerations'}].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Distinction'.
		spec package: 'DocumentLogic'.
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'. 'LazyRabbit'}].
		spec package: 'Graph'.
		spec package: 'HashProof'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MoveClass'.
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'NumericalError'.
		spec package: 'ObjectDiff' with: [spec requires: 'LazyRabbit'].
		spec package: 'PCube' with: [spec requires: 'MaxClub'].
		spec package: 'PocketCube' with: [spec requires: {'HashProof'. 'LazyRabbit'. 'WaffleLayout'. 'DijEvolution'}].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Prolog' with: [spec requires: {'HashProof'. 'MultiDimensionalEnumeration'}].
		spec package: 'QuantumLogic' with: [spec requires: {'HashProof'. 'CoolEnumerations'. 'MultiDimensionalEnumeration'}].
		spec package: 'Range' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Roulette' with: [spec requires: {'SortDescriptors'}].
		spec package: 'Sieve' with: [spec requires: {'SortDescriptors'. 'Daliot'. 'ClassFilter'. 'TGListModel'. 'LazyRabbit'}].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: {'Distinction'}].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: {'Daliot'. 'TGListModel'. 'ChooseOrEnter'. 'HashProof'. 'DocumentLogic'. 'LazyRabbit'}].
		spec package: 'SourceCodeTourGuideOmniBrowser' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideCommon'}.
		spec for: #OB do: [spec group: 'SourceCodeTourGuideCore' with: {'SourceCodeTourGuideOmniBrowser'}].
		spec package: 'StatisticalObjects' with: [spec requires: 'NumericalError'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TaxReport' with: [spec requires: {'ChooseOrEnter'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'HashProof'}].
		spec package: 'TestableGraphics'.
		spec package: 'TGListModel'.
		spec package: 'UndoRedo'.
		spec package: 'Unification' with: [spec requires: 'ClassFilter'].
		spec package: 'WaffleLayout' with: [spec requires: 'Range'].
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCore'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'. 'SourceCodeTourGuidePharo14'}.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo20'}.
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCore'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'attributes' stamp: 'hjo 8/2/2012 10:45'!
customProjectAttributes

	Smalltalk at: ##OBCodeBrowser ifPresent: [:ignored | ^#(#OB) ].
    ^#()! !

!ConfigurationOfDaliotsPlayground methodsFor: 'accessing' stamp: 'hjo 8/2/2012 12:40'!
project
    ^ project
        ifNil: [ 
            "Bootstrap Metacello if it is not already loaded"
            self class ensureMetacello.
            project := MetacelloMCProject new projectAttributes: self customProjectAttributes.	"Create the Metacello project"
            (Smalltalk at: #'MetacelloVersionConstructor') on: self project: project.	"Construct the project"
            project loadType: #'linear'.	"change to #atomic if desired"
            project ]! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:12'!
version010: spec 
	<version: '1.0' imports: #('1.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:12'!
version011: spec 
	<version: '1.1' imports: #('1.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Daliot' with: 'Daliot-hjo.84']..! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:13'!
version012: spec 
	<version: '1.2' imports: #('1.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:13'!
version013: spec 
	<version: '1.3' imports: #('1.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:13'!
version014: spec 
	<version: '1.4' imports: #('1.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:13'!
version015: spec 
	<version: '1.5' imports: #('1.5-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:13'!
version016: spec 
	<version: '1.6' imports: #('1.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:14'!
version017: spec 
	<version: '1.7' imports: #('1.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version018: spec 
	<version: '1.8' imports: #('1.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version019: spec 
	<version: '1.9' imports: #('1.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version020: spec 
	<version: '2.0' imports: #('2.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.

		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version021: spec 
	<version: '2.1' imports: #('2.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.

		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version022: spec 
	<version: '2.2' imports: #('2.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.

		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version023: spec 
	<version: '2.3' imports: #('2.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.155'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version024: spec 
	<version: '2.4' imports: #('2.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.155'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version025: spec 
	<version: '2.5' imports: #('2.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.9'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.155'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version026: spec 
	<version: '2.6' imports: #('2.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.12'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.155'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version027: spec 
	<version: '2.7' imports: #('2.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.155'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version028: spec 
	<version: '2.8' imports: #('2.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.86'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version029: spec 
	<version: '2.9' imports: #('2.5-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.87'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version030: spec 
	<version: '3.0' imports: #('2.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.87'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version031: spec 
	<version: '3.1' imports: #('2.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.89'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version032: spec 
	<version: '3.2' imports: #('2.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.89'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version033: spec 
	<version: '3.3' imports: #('2.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.1'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.89'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version034: spec 
	<version: '3.4' imports: #('2.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.7'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.89'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version035: spec 
	<version: '3.5' imports: #('3.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.12'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.91'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version036: spec 
	<version: '3.6' imports: #('3.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.12'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.91'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version037: spec 
	<version: '3.7' imports: #('3.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.28'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.100'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version038: spec 
	<version: '3.8' imports: #('3.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.28'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.100'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version039: spec 
	<version: '3.9' imports: #('3.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.40'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.113'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version040: spec 
	<version: '4.0' imports: #('3.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.113'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.1'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.4'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version041: spec 
	<version: '4.1' imports: #('3.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.113'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.10'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version042: spec 
	<version: '4.2' imports: #('3.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.114'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.10'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version043: spec 
	<version: '4.3' imports: #('3.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.114'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.10'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version044: spec 
	<version: '4.4' imports: #('3.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.114'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.10'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.7'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version045: spec 
	<version: '4.5' imports: #('3.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.114'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.11'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.7'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version046: spec 
	<version: '4.6' imports: #('3.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version047: spec 
	<version: '4.7' imports: #('3.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.13'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.9'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version048: spec 
	<version: '4.8' imports: #('3.5-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.14'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version049: spec 
	<version: '4.9' imports: #('3.5-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.14'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version050: spec 
	<version: '5.0' imports: #('3.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version051: spec 
	<version: '5.1' imports: #('3.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.2'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version052: spec 
	<version: '5.2' imports: #('3.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version053: spec 
	<version: '5.3' imports: #('3.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.4'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version054: spec 
	<version: '5.4' imports: #('3.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.7'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version055: spec 
	<version: '5.5' imports: #('3.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.7'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version056: spec 
	<version: '5.6' imports: #('4.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.7'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version057: spec 
	<version: '5.7' imports: #('4.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.7'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version058: spec 
	<version: '5.8' imports: #('4.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.8'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version059: spec 
	<version: '5.9' imports: #('4.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.8'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version060: spec 
	<version: '6.0' imports: #('4.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.49'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.8'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.1'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version061: spec 
	<version: '6.1' imports: #('4.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.51'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.10'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.3'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version062: spec 
	<version: '6.2' imports: #('4.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.53'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.10'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.3'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version063: spec 
	<version: '6.3' imports: #('4.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.54'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.10'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version064: spec 
	<version: '6.4' imports: #('4.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.55'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.10'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version065: spec 
	<version: '6.5' imports: #('4.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.56'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.10'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version066: spec 
	<version: '6.6' imports: #('4.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.57'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.10'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version067: spec 
	<version: '6.7' imports: #('4.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.57'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.11'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version068: spec 
	<version: '6.8' imports: #('4.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.57'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.11'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version069: spec 
	<version: '6.9' imports: #('4.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.57'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.12'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version070: spec 
	<version: '7.0' imports: #('4.5-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.117'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.57'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.12'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version071: spec 
	<version: '7.1' imports: #('4.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.118'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.57'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.12'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version072: spec 
	<version: '7.2' imports: #('4.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.118'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.59'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.15'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version073: spec 
	<version: '7.3' imports: #('4.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.118'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.59'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.16'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version074: spec 
	<version: '7.4' imports: #('4.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.118'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.65'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.1'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.16'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version075: spec 
	<version: '7.5' imports: #('4.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.118'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.1'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.65'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.1'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.17'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version076: spec 
	<version: '7.6' imports: #('4.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.118'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.10'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.65'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.1'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.26'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version077: spec 
	<version: '7.7' imports: #('4.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.118'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.65'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.1'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.33'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version078: spec 
	<version: '7.8' imports: #('5.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.118'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.65'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.1'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.33'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version079: spec 
	<version: '7.9' imports: #('5.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.120'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.65'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.1'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.33'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version080: spec 
	<version: '8.0' imports: #('5.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.120'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.65'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.1'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-hjo.20'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.33'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version081: spec 
	<version: '8.1' imports: #('5.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.128'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.65'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.1'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-hjo.20'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.33'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version082: spec 
	<version: '8.2' imports: #('5.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.65'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.1'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-hjo.20'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.33'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version083: spec 
	<version: '8.3' imports: #('5.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.65'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-hjo.20'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.33'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version084: spec 
	<version: '8.4' imports: #('5.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.66'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-hjo.20'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.33'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version085: spec 
	<version: '8.5' imports: #('5.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.67'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-hjo.20'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.33'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version086: spec 
	<version: '8.6' imports: #('5.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.67'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-hjo.20'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version087: spec 
	<version: '8.7' imports: #('5.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.77'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-hjo.20'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version088: spec 
	<version: '8.8' imports: #('5.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.77'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.24'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version089: spec 
	<version: '8.9' imports: #('5.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.77'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.25'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version090: spec 
	<version: '9.0' imports: #('5.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.77'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-hjo.4'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version091: spec 
	<version: '9.1' imports: #('5.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.78'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.7'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-hjo.8'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version092: spec 
	<version: '9.2' imports: #('5.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.78'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.9'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version093: spec 
	<version: '9.3' imports: #('5.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.78'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.12'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version094: spec 
	<version: '9.4' imports: #('5.5-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.83'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.5'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version095: spec 
	<version: '9.5' imports: #('5.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.83'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.36'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version096: spec 
	<version: '9.6' imports: #('5.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.83'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.55'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version097: spec 
	<version: '9.7' imports: #('5.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.83'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.56'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version098: spec 
	<version: '9.8' imports: #('5.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.83'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:27'!
version099: spec 
	<version: '9.9' imports: #('5.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.92'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.35'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/5/2012 11:44'!
version100: spec 
	<version: '10.0' imports: #('5.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.93'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.36'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/5/2012 13:08'!
version101: spec 
	<version: '10.1' imports: #('5.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.94'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.173'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.36'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/5/2012 22:59'!
version102: spec 
	<version: '10.2' imports: #('5.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.94'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-hjo.5'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.174'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.36'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/6/2012 22:43'!
version103: spec 
	<version: '10.3' imports: #('5.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.94'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.6'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.174'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.36'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/7/2012 23:20'!
version104: spec 
	<version: '10.4' imports: #('5.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.94'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.36'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/8/2012 14:19'!
version105: spec 
	<version: '10.5' imports: #('5.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.96'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.36'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/8/2012 19:01'!
version106: spec 
	<version: '10.6' imports: #('5.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.99'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.36'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/13/2012 14:16'!
version107: spec 
	<version: '10.7' imports: #('5.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.36'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/13/2012 14:38'!
version108: spec 
	<version: '10.8' imports: #('5.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.3'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.1'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.36'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/13/2012 17:32'!
version109: spec 
	<version: '10.9' imports: #('5.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.37'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/13/2012 18:13'!
version110: spec 
	<version: '11.0' imports: #('5.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.4'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.37'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/14/2012 13:30'!
version111: spec 
	<version: '11.1' imports: #('5.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.129'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.5'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.37'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/14/2012 15:00'!
version112: spec 
	<version: '11.2' imports: #('5.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.5'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.37'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/17/2012 16:44'!
version113: spec 
	<version: '11.3' imports: #('5.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.5'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-SeungBumKim.38'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/19/2012 19:33'!
version114: spec 
	<version: '11.4' imports: #('5.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.5'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.49'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/21/2012 16:53'!
version115: spec 
	<version: '11.5' imports: #('5.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.5'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.50'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/21/2012 17:10'!
version116: spec 
	<version: '11.6' imports: #('5.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.5'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.51'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/21/2012 21:53'!
version117: spec 
	<version: '11.7' imports: #('5.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.57'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.5'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.52'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 10:39'!
version118: spec 
	<version: '11.8' imports: #('5.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.58'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.5'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.52'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 11:20'!
version119: spec 
	<version: '11.9' imports: #('5.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.58'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.6'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.52'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/22/2012 14:50'!
version120: spec 
	<version: '12.0' imports: #('5.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.58'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.6'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.53'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/25/2012 00:41'!
version121: spec 
	<version: '12.1' imports: #('5.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.58'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.7'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.53'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.38'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/28/2012 16:59'!
version122: spec 
	<version: '12.2' imports: #('5.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-HwaJong.19'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.8'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.58'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.7'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-JooyungHan.54'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.42'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/29/2012 20:49'!
version123: spec 
	<version: '12.3' imports: #('5.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-HwaJong.19'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.9'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.58'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.7'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-JooyungHan.54'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.43'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 11/30/2012 19:32'!
version124: spec 
	<version: '12.4' imports: #('5.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-HwaJong.19'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.9'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.58'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.7'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.55'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.4'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.43'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 12/4/2012 14:07'!
version125: spec 
	<version: '12.5' imports: #('6.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-HwaJong.12'.
		spec package: 'Croquis' with: 'Croquis-HwaJong.11'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.131'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-HwaJong.19'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MoveClass' with: 'MoveClass-HwaJong.1'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.9'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.58'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.7'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.55'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.4'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.43'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 12/6/2012 13:22'!
version126: spec 
	<version: '12.6' imports: #('6.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-HwaJong.12'.
		spec package: 'Croquis' with: 'Croquis-HwaJong.13'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.132'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-HwaJong.19'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MoveClass' with: 'MoveClass-HwaJong.1'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.9'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.58'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.7'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.55'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.4'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.43'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'HwaJong 12/7/2012 20:04'!
version127: spec 
	<version: '12.7' imports: #('6.0-baseline') >
	"7 December 2012"
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'ArtificalMouseClick' with: 'ArtificalMouseClick-HwaJong.2'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BlackBoxParser' with: 'BlackBoxParser-hjo.12'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'ChooseOrEnter' with: 'ChooseOrEnter-HwaJong.2'.
		spec package: 'ClassFilter' with: 'ClassFilter-HwaJong.4'.
		spec package: 'CoolEnumerations' with: 'CoolEnumerations-HwaJong.1'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-HwaJong.12'.
		spec package: 'Croquis' with: 'Croquis-HwaJong.14'.
		spec package: 'Daliot' with: 'Daliot-HwaJong.132'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-HwaJong.19'.
		spec package: 'DiceRoller' with: 'DiceRoller-hjo.3'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.27'.
		spec package: 'Distinction' with: 'Distinction-HwaJong.1'.
		spec package: 'DocumentLogic' with: 'DocumentLogic-HwaJong.25'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-HwaJong.103'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'HashProof' with: 'HashProof-HwaJong.7'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MoveClass' with: 'MoveClass-HwaJong.1'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-HwaJong.9'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'NumericalError' with: 'NumericalError-HwaJong.1'.
		spec package: 'ObjectDiff' with: 'ObjectDiff-HwaJong.58'.
		spec package: 'PCube' with:  'PCube-HwaJong.12'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-HwaJong.175'.
		spec package: 'Prolog' with:  'Prolog-HwaJong.18'.
		spec package: 'QuantumLogic' with: 'QuantumLogic-HwaJong.36'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-HwaJong.4'.
		spec package: 'Sieve' with: 'Sieve-HwaJong.8'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-HwaJong.55'.
		spec package: 'SourceCodeTourGuideOmniBrowser' with: 'SourceCodeTourGuideOmniBrowser-HwaJong.4'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TaxReport' with: 'TaxReport-HwaJong.43'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'TGListModel' with: 'TGListModel-HwaJong.6'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'UndoRedo-hjo.1'.
		spec package: 'Unification' with: 'Unification-HwaJong.11'.
		spec package: 'WaffleLayout' with: 'WaffleLayout-hjo.12'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-HwaJong.1'.
		].! !
